Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036732
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupminoralways2017-08-28 23:402017-09-21 16:49
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revision5cc5810286e5
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036732: In the USA organization of QA Client the RFC Order and RFC Receipt Transaction Document is not available

DescriptionIn the USA organization of QA Client the RFC Order and RFC Receipt Transaction Document is not available
Steps To ReproduceAs QA Client
  1- Create a new Return From Customer and check the RFC Order Transaction Document is not available for USA organization
  2- Create a new Return From Customer Shipment and check the RFC Receipt Transaction Document is not available for USA organization
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098685)
hgbot (developer)
2017-08-29 10:21

Repository: erp/devel/pi
Changeset: 5cc5810286e58664311bffa0a93830b8a052a727
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Mon Aug 28 17:25:36 2017 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/5cc5810286e58664311bffa0a93830b8a052a727 [^]

Fixes issue 36732: In the USA organization of QA Client the RFC Order and
RFC Receipt Transaction Document is not available

The organization of RFC Order and RFC Receipt document type was changed
to * in QA sampledata.

---
M referencedata/sampledata/QA_Testing/C_DOCTYPE.xml
---
(0098687)
aferraz (developer)
2017-08-29 10:22

Code review OK
(0099337)
hudsonbot (developer)
2017-09-21 16:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-08-28 23:40 collazoandy4 New Issue
2017-08-28 23:40 collazoandy4 Assigned To => collazoandy4
2017-08-28 23:40 collazoandy4 Modules => Core
2017-08-28 23:40 collazoandy4 Triggers an Emergency Pack => No
2017-08-28 23:41 collazoandy4 Status new => scheduled
2017-08-29 10:21 hgbot Checkin
2017-08-29 10:21 hgbot Note Added: 0098685
2017-08-29 10:21 hgbot Status scheduled => resolved
2017-08-29 10:21 hgbot Resolution open => fixed
2017-08-29 10:21 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/5cc5810286e58664311bffa0a93830b8a052a727 [^]
2017-08-29 10:22 aferraz Review Assigned To => aferraz
2017-08-29 10:22 aferraz Note Added: 0098687
2017-08-29 10:22 aferraz Status resolved => closed
2017-08-29 10:22 aferraz Fixed in Version => 3.0PR17Q4
2017-09-21 16:49 hudsonbot Checkin
2017-09-21 16:49 hudsonbot Note Added: 0099337


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker